Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78635 - Nautilus won't run - how do I repair the desktop
Summary: Nautilus won't run - how do I repair the desktop
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-desktop
Version: 8.0
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL: mailto:colin@colina.demon.co.uk
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-26 18:57 UTC by Colin Adams
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-26 18:57:58 UTC


Attachments (Terms of Use)

Description Colin Adams 2002-11-26 18:57:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
After some mouse troubles (now sorted), I have lost the icons on the desktop (on
the left edge). Indeed I appear to have lost Nautilus completely, as I cannot
bring up a menu (New Window, etc.), nor start Nautilius from the Gnome Menu
(Home directory). How can I repair the situation?
Here is part of my .xsession-errors file:
Error: no ID for constraint linkend: part2-1.
XRef to nonexistent id: part2-1
Error: no ID for constraint linkend: part2-1.
XRef to nonexistent id: part2-1
Error: no ID for constraint linkend: goscustdoc-7.
XRef to nonexistent id: goscustdoc-7
Error: no ID for constraint linkend: part2-1.
XRef to nonexistent id: part2-1
Error: no ID for constraint linkend: part2-1.
XRef to nonexistent id: part2-1
Error: no ID for constraint linkend: part2-1.
XRef to nonexistent id: part2-1
Error: no ID for constraint linkend: goscustdoc-7.
XRef to nonexistent id: goscustdoc-7
Error: no ID for constraint linkend: part2-1.
XRef to nonexistent id: part2-1

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Right click on the desktop background - no menu
2. or select Home Directory from the Gnome Menu
3. and logging off and on again doesn't change matters
	

Actual Results:  No joy.

Expected Results:  Nautilus avaialble.

Additional info:

Comment 1 Colin Adams 2002-11-29 18:28:04 UTC
After re-vooting the machine (for an unconnected reason), the desktop re-appeared.


Note You need to log in before you can comment on or make changes to this bug.